<table>
    <colgroup>
        <col width="40%" /><col width="60%" />
    </colgroup>
    <tr>
        <td>
            {{#if report.header.employer.avatar.firstName }}
            <div>
                <b>{{t "SALAXY.REPORTS.salary.heading.employer" }}</b>
                <div class="uppercase">{{ report.header.employer.avatar.sortableName }}</div>
                {{ report.header.employer.contact.street }}<br />
                {{ report.header.employer.contact.postalCode }} {{ report.header.employer.contact.city }}
            </div>
            {{else}}
            <p>{{t "SALAXY.REPORTS.salary.text.noEmployerDetails" }}</p>
            {{/if}}
        </td>
        <td>
            {{>employerContractDetailsV2 }}
        </td>
    </tr>
</table>